<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:title="Insert a smiley"
		android:id="@+id/sendim_smiley"
		android:icon="@drawable/ic_menu_emoticons" />
	<item android:title="Call" android:id="@+id/sendim_call"
		android:icon="@drawable/ic_menu_call" />
</menu>
